FINAL: QUESTION 6

Which of these statements is true?

Note: to get a multiple answer question right in this final you must get all the
components right, so even if some parts are simple, take your time.

[ ] MongoDB has a data type for binary data.

[ ] MongoDB allows you to choose the storage engine separately for each
    collection on your mongod.

[x] MongoDB (v3.0) supports transactions spanning multiple documents, if those
    documents all reside on the same shard.

[x] MongoDB supports atomic operations on individual documents.

